function loadingScreen() {
    let elem = document.getElementById('loading-screen');
    
    // Garde l'écran actif pendant 1 seconde
    setTimeout(function() {
        elem.classList.add("fadeOut");

        // Ensuite, après 3 secondes, cache l'élément
        setTimeout(function() {
            elem.style.visibility = "hidden";
            elem.style.zIndex = "-2";
            elem.classList.remove("fadeOut");
        }, 3000); 
    }, 4000);
}